{
    "usingComponents": {
        "Panel": "../panel/index",
        "CustomerBlance": "../customerBlance/index",
        "biddingAnalysis": "../biddingAnalysis/index",
        "TrendAnalysis": "../trendAnalysis/index",
        "GoodsDispatchedButInvoiceNotIssued": "../GoodsDispatchedButInvoiceNotIssued/index",
        "FinancialCollectionAnalysis": "../FinancialCollectionAnalysis/index",
        "AnalysisOfUninvoicedShipments": "../AnalysisOfUninvoicedShipments/index",
        "ShipmentAnalysis": "../shipmentAnalysis/index",
        "analysisOfOrderTypeDistribution": "../analysisOfOrderTypeDistribution/index",
        "AnalysisOfTheProportionOfProductCategoriesInOrders": "../AnalysisOfTheProportionOfProductCategoriesInOrders/index",
        "top10": "../top10/index"
    },
    "navigationBarTitleText": "销售数据"
}